<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <title>Ejercicio1</title>
</head>
<body>
<h1>Snatch (Porcs i Diamants)</h1>
<h2>Any producció</h2>
<p>2000</p>

<h2>Argument</h2>
<p>El destí creuat de diversos personatges, entre els quals Franky anomenat "Franky quatre dits" que ha de lliurar al "Cosí Avi", un mafiós novaiorquès, un enorme diamant que acaba de robar.</p>

<h2>Actors</h2>
<ol>
    <li>Jason Statham</li>

    <li>Brad Pitt</li>
    <li>Benicio Del Toro</li>
</ol>

<h2>Urls</h2>
<ul>
<li><a href="https://www.imdb.com/title/tt0208092/">IMDB</a></li>
<li><a href="https://www.imdb.com/title/tt0208092/">MovieDB</a></li>
</ul>

</body>
</html>